Cantera 2.6.0

Namespaces
PDSS.cpp File Reference

Implementation of a pressure dependent standard state virtual function (see class PDSS). More...

`#include "cantera/base/ctml.h"`
`#include "cantera/thermo/PDSS.h"`
`#include "cantera/thermo/VPStandardStateTP.h"`
Include dependency graph for PDSS.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Implementation of a pressure dependent standard state virtual function (see class PDSS).

Definition in file PDSS.cpp.